# Uses of Enum Class
net.shibboleth.idp.cas.flow.impl.Events

Packages that use Events
Package
Description
net.shibboleth.idp.cas.flow.impl
CAS protocol flow implementations.

## Uses of Events in net.shibboleth.idp.cas.flow.impl

Methods in net.shibboleth.idp.cas.flow.impl that return Events
Modifier and Type
Method
Description
`static Events`
Events.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Events[]`
Events.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.